<HybridModel name="x265Model" version="140213">
 <HybridData value="normal" name="adaptiveQuantizationMode"/>
 <HybridData value="2" name="adaptiveQuantizationStrength"/>
 <HybridData value="true" name="adjustVUIColorMatrixToInput"/>
 <HybridData value="true" name="adjustVUIColorPrimesToInput"/>
 <HybridData value="true" name="adjustVUIColorTransferToInput"/>
 <HybridData value="false" name="asynMoPart"/>
 <HybridData value="false" name="audSignaling"/>
 <HybridData value="none" name="bAdapt"/>
 <HybridData value="true" name="bIntra"/>
 <HybridData value="true" name="bPyramid"/>
 <HybridData value="0" name="bframeBoost"/>
 <HybridData value="16" name="bframes"/>
 <HybridData value="8-bit" name="bitDepth"/>
 <HybridData value="6800" name="bitrate"/>
 <HybridData value="true" name="calculatePSNR"/>
 <HybridData value="false" name="calculateSSIM"/>
 <HybridData value="0" name="chromaCbOffset"/>
 <HybridData value="0" name="chromaCrOffset"/>
 <HybridData value="false" name="constrainedIntraPrediction"/>
 <HybridData value="2" name="cpuCount"/>
 <HybridData value="false" name="createQpFile"/>
 <HybridData value="0" name="cropBottom"/>
 <HybridData value="0" name="cropLeft"/>
 <HybridData value="0" name="cropRight"/>
 <HybridData value="0" name="cropTop"/>
 <HybridData value="true" name="cuLossless"/>
 <HybridData value="true" name="cuTree"/>
 <HybridData name="customCLAddition"/>
 <HybridData value="false" name="earlySkip"/>
 <HybridData value="1" name="encodeModeStack"/>
 <HybridData value="specific filesize/bitrate (2-pass)" name="encodingTyp"/>
 <HybridData value="false" name="fastCbf"/>
 <HybridData value="false" name="fastTransformSkip"/>
 <HybridData value="0" name="frameThreads"/>
 <HybridData value="250" name="gopMax"/>
 <HybridData value="0" name="gopMin"/>
 <HybridData value="unrestricted" name="hevcLevel"/>
 <HybridData value="Main" name="hevcProfile"/>
 <HybridData value="High" name="hevcTier"/>
 <HybridData value="false" name="hrdSignaling"/>
 <HybridData name="inputColorMatrix"/>
 <HybridData value="false" name="interlaced"/>
 <HybridData value="8-bit" name="internalBitDepth"/>
 <HybridData value="false" name="intraSmoothing"/>
 <HybridData value="1.7" name="ipFactor"/>
 <HybridData value="30" name="lookahead"/>
 <HybridData value="true" name="loopFilter"/>
 <HybridData value="false" name="lossless"/>
 <HybridData value="64x64" name="maxCuSize"/>
 <HybridData value="5" name="maxMerge"/>
 <HybridData value="1" name="maxTuDepthInter"/>
 <HybridData value="1" name="maxTuDepthIntra"/>
 <HybridData value="56" name="meRange"/>
 <HybridData value="false" name="mediumCompatibility"/>
 <HybridData value="unrestricted" name="mediumVBV"/>
 <HybridData value="hex" name="motionEstimation"/>
 <HybridData value="0" name="noiseReduction"/>
 <HybridData value="true" name="opengop"/>
 <HybridData value="i420" name="outputColorSpace"/>
 <HybridData value="manual" name="outputParTyp"/>
 <HybridData value="1.7" name="pbFactor"/>
 <HybridData value="true" name="preferBitrate"/>
 <HybridData value="false" name="preferTargetSize"/>
 <HybridData value="false" name="progressiveToInterlace"/>
 <HybridData value="0.4" name="psyRDO"/>
 <HybridData value="32" name="quantizer"/>
 <HybridData name="quantizerFrameAssignement"/>
 <HybridData value="6: atm. same as 5" name="rateDo"/>
 <HybridData value="28" name="rateFactor"/>
 <HybridData value="0" name="rateFactorMax"/>
 <HybridData value="0" name="rateFactorMin"/>
 <HybridData value="disabled" name="rdPenality"/>
 <HybridData value="true" name="rdoSignBithide"/>
 <HybridData value="false" name="rectMoPart"/>
 <HybridData value="16" name="references"/>
 <HybridData value="false" name="repeatHeaders"/>
 <HybridData value="right/bottom boundary areas skipped" name="saoLcuBounds"/>
 <HybridData value="SAO LCU-based optimization" name="saoLcuopt"/>
 <HybridData value="false" name="saoLoopFilter"/>
 <HybridData value="40" name="sceneCut"/>
 <HybridData value="true" name="shortenX265CL"/>
 <HybridData name="source_inputColorMatrix"/>
 <HybridData name="source_inputColorPrimes"/>
 <HybridData name="source_inputColorTransfer"/>
 <HybridData name="statisticFile"/>
 <HybridData value="0: half pixel only" name="subMe"/>
 <HybridData value="1.70921897888184" name="targetSize"/>
 <HybridData value="custom" name="targetSizeMode"/>
 <HybridData value="0" name="threads"/>
 <HybridData value="false" name="transformSkip"/>
 <HybridData value="false" name="useSceneCut"/>
 <HybridData value="0.9" name="vbvInit"/>
 <HybridData value="0" name="vbvMaxBitrate"/>
 <HybridData value="0" name="vbvMaxBuffer"/>
 <HybridData value="8-bit" name="videoInputDepth"/>
 <HybridData value="false" name="vuiChromaLocation"/>
 <HybridData value="0" name="vuiChromaLocationValue"/>
 <HybridData value="true" name="vuiColorMatrix"/>
 <HybridData value="bt709" name="vuiColorMatrixValue"/>
 <HybridData value="true" name="vuiColorPrimes"/>
 <HybridData value="undef" name="vuiColorPrimesValue"/>
 <HybridData value="false" name="vuiOverscan"/>
 <HybridData value="undef" name="vuiOverscanValue"/>
 <HybridData value="false" name="vuiRange"/>
 <HybridData value="limited" name="vuiRangeValue"/>
 <HybridData value="true" name="vuiTransfer"/>
 <HybridData value="undef" name="vuiTransferValue"/>
 <HybridData value="false" name="vuiVideoFormat"/>
 <HybridData value="undef" name="vuiVideoFormatValue"/>
 <HybridData value="true" name="wavefrontPP"/>
 <HybridData value="false" name="weightedB"/>
 <HybridData value="true" name="weigthedP"/>
</HybridModel>
